﻿@import url('http://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{color:#ec008c;
font-family:arial;
font-style:italic;
font-size:24px;
}
.text-class-2{color:#ec008c;
font-style:italic;
}
.text-class-3{font-size:18px;
}
.text-class-4{color:#ffffff;
font-size:18px;
}
.text-class-5{color:#ffffff;
}
.text-class-6{font-weight:bold;
font-size:18px;
}
.text-class-7{color:#fff200;
font-family:arial black;
font-size:18px;
}
.text-class-8{color:#fff200;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:18px;
}
.text-class-9{color:#fff200;
font-weight:bold;
font-size:18px;
}
.text-class-10{color:#fff200;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-11{color:#ffffff;
font-size:24px;
}
.text-class-12{color:#ffffff;
font-family:the girl next door, cursive;
font-size:24px;
}
.text-class-13{color:#ec008c;
}
.text-class-14{font-weight:bold;
}
.text-class-15{font-size:24px;
}
.text-class-16{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-17{color:#bf4a8c;
font-family:verdana;
font-size:24px;
}
.text-class-18{color:#202020;
}
.text-class-19{color:#ffffff;
font-family:arial black;
}
.text-class-20{color:#ffffff;
font-family:arial black;
font-weight:bold;
}
.text-class-21{color:#fff200;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:24px;
}
.text-class-22{color:#fff200;
font-size:24px;
}
.text-class-23{color:#ec008c;
font-size:18px;
}
.text-class-24{font-style:italic;
}
.text-class-25{color:#ffffff;
font-weight:bold;
}
.text-class-26{color:#f49ac1;
font-weight:bold;
}
.text-class-27{color:#f49ac1;
font-weight:bold;
font-style:italic;
}
.text-class-28{color:#f49ac1;
}
.text-class-29{color:#fff200;
}
.text-class-30{color:#ffffff;
font-size:16px;
}
.text-class-31{color:#ec008c;
font-weight:bold;
font-size:18px;
}
.text-class-32{color:#ffffff;
font-weight:bold;
font-size:13px;
}
.text-class-33{color:#ffffff;
font-weight:bold;
font-style:italic;
}
.text-class-34{color:#f49ac1;
font-weight:bold;
font-size:13px;
}
.text-class-35{color:#ec008c;
font-weight:bold;
font-style:italic;
}
.text-class-36{color:#fff200;
font-family:the girl next door, cursive;
font-size:24px;
}
.text-class-37{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-38{color:#ec008c;
font-weight:bold;
font-size:32px;
}
.text-class-39{color:#ffffff;
font-size:13px;
}
.text-class-40{font-size:13px;
}
